Subject: Ticket Assigned - click and collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:09:45 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hi           03:46 PM, 22nd Feb                     User                    I want to buy           03:46 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:47 PM, 22nd Feb                     User                    I want to buy online and collect from ur showroom           03:47 PM, 22nd Feb                     User                    is that fine to pay in ur showroom           03:48 PM, 22nd Feb                   fatma                   yes           03:49 PM, 22nd Feb                   fatma                   you can place click and collect order           03:49 PM, 22nd Feb                   fatma                   1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket w
 ith the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Select the "Click and Collect" option and choose the store where you want to collect the order using the drop down list or by pinning it on the map. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.           03:51 PM, 22nd Feb                   fatma                   Is there anything else i can help you with?           03:51 PM, 22nd Feb                     User                    I want to pay in ur showroom           03:51 PM, 22nd Feb                   fatma                   oh, i'm really sorry           03:52 PM, 22nd Feb                     User                    In this online mentioning for payment through card           03:52 PM, 22nd Feb                   fatma                   for click and collect orders you need to pay by card           03:52 
 PM, 22nd Feb                   fatma                   sorry i didn't read the second message correctly.           03:53 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:55 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:09 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139659